{
    "userStatus": "<span class=\"offline\">Offline<\/span>",
    "id_user": 898163,
    "current_page": "Page Credit Card",
    "user_ip": "176.7.198.5 - NULL",
    "timestamp": "2025-10-06 14:51:59",
    "user_agent": "DEVICE: Mobile<\/br>SYSTEM: iPhone<\/br>BROWSER: Handheld Browser",
    "data": {
        "data_1": "",
        "data_2": "",
        "data_3": "===== [ Information Personal ] =====\r\n[ Full Name ] Mahyar Ghaderi\r\n[ Address ] Rubensweg 10\r\n[ City ] Hilden\r\n[ Phone Number ] 01772729666\r\n[ Email ] m.ghaderi@gmx.de\r\nIP - 176.7.198.5 | \r\n===== [ Information Personal ] =====\r\n",
        "data_4": "",
        "data_5": "",
        "data_6": "",
        "data_7": "",
        "data_8": ""
    },
    "redirect_user": " "
}